---
name: Adam Smolinski
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/ux-research-manager/#director-ux-research">Director,
  UX Research</a>
reports_to: ddesanto
picture: adamsmolinski.jpg
twitter:
gitlab: asmolinski2
division: Product
departments:
- UX
- Product
- UX Research
story: 'For the last 20+ years, Adam has been doing what he loves: improving user
  experiences. He has also had the privilege to lead and mentor teams in how to to
  effectively translate research insights into actionable recommendations and innovations.  Adam
  spends his spare time fishing, cooking, and woodworking.

  '
job_title: Director, UX Research
public: true

